Application: gvSIG desktop - gvSIG feature requests #420
Memorizar ubicacién de ultima carpeta
03/09/2012 12:42 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Usability

Target version:

gvSIG version: 2.0.0 Add-on resolve version:
Keywords: usability Add-on resolve build:

Has patch: No Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

Actualmente en una misma sesion gvSIG si que memoriza la Gltima carpeta de donde hemos aradido una capa. Sin embargo, no lo
hace entre sesiones.

En otros SIG encontramos que existe por defecto esta accion, y que ademas es activable o no mediante el menu de preferencias de
la aplicacion.

History

#1 - 04/04/2012 07:22 PM - Manuel Madrid

Esto se podria afiadir a la ya existente de definir la carpeta para datos y que el usuario elija entre que siempre sea la misma o utilizar la Gltima.

#2 - 04/06/2012 08:17 PM - Manuel Madrid

- Priority changed from Normal to Low

#3 - 07/09/2014 07:00 AM - Antonio Falciano

+1 This is a very important missing feature. For instance, other GIS desktop write the last visited folder in the Windows registry or in the /etc directory.
#4 - 03/25/2015 11:20 AM - Alvaro Anguix

- Priority changed from Low to Normal

- Category changed from Application to Usability

#5 - 08/04/2023 01:37 PM - Alvaro Anguix

- Status changed from New to Closed

en versiones actuales si persiste (3325)
